Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2786

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2786
Last Modified 10 Sep 2008 09:11:23
Published 19 Jun 2008 05:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2786

Summary

Buffer overflow in Firefox 3.0 and 2.0.x has unknown impact and attack vectors. NOTE: due to lack of details as of 20080619, it is not clear whether this is the same issue as CVE-2008-2785. A CVE identifier has been assigned for tracking purposes.

Vulnerable Systems

Application

  • Mozilla Firefox 2.0

  • Mozilla Firefox 3.0


References

XF - mozilla-firefox-unspecified-bo(43317)

BID - 29794

FULLDISC - 20080618 Coming soon : Firefox 3 Release overflow


Last Updated: 27 May 2016 10:47:58